#et-info-email:before,
#et-info-phone:before,
#et_search_icon:before,
.comment-reply-link:after,
.et-cart-info span:before,
.et-pb-arrow-next:before,
.et-pb-arrow-prev:before,
.et-social-icon a:before,
.et_audio_container .mejs-playpause-button button:before,
.et_audio_container .mejs-volume-button button:before,
.et_overlay:before,
.et_password_protected_form .et_submit_button:after,
.et_pb_button:after,
.et_pb_contact_reset:after,
.et_pb_contact_submit:after,
.et_pb_font_icon:before,
.et_pb_newsletter_button:after,
.et_pb_pricing_table_button:after,
.et_pb_promo_button:after,
.et_pb_social_icon a.icon:before,
.et_pb_testimonial:before,
.et_pb_toggle_title:before,
.form-submit .et_pb_button:after,
.mobile_menu_bar:before,
.woocommerce #content input.button.alt:after,
.woocommerce #content input.button:after,
.woocommerce #respond input#submit.alt:after,
.woocommerce #respond input#submit:after,
.woocommerce a.button.alt:after,
.woocommerce button.button.alt:after,
.woocommerce button.button:after,
.woocommerce button.single_add_to_cart_button.button:after,
.woocommerce input.button.alt:after,
.woocommerce input.button:after,
.woocommerce-page #content input.button.alt:after,
.woocommerce-page #content input.button:after,
.woocommerce-page #respond input#submit.alt:after,
.woocommerce-page #respond input#submit:after,
.woocommerce-page a.button.alt:after,
.woocommerce-page a.button:after,
.woocommerce-page button.button.alt:after,
.woocommerce-page button.button:after,
.woocommerce-page input.button.alt:after,
.woocommerce-page input.button:after,
a.et_pb_more_button:after,
.et-pb-icon,
span.et_close_search_field:after {
  font-family: var(--customHeaderFooter-customIcon) !important;
}

#gtranslate_wrapper {
  position: fixed;
  right: 8%;
  bottom: 10px;
  z-index: 999999;
  display: flex;
}

#gtranslate_wrapper .glink {
  display: inline-flex;
  width: 32px;
  height: 32px;
  line-height: 1;
}
#webshopContentWrapper
  .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered
  #page-container,
#webshopContentWrapper
  .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered
  #page-container {
  padding-top: 0px !important;
}
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered
  #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered
  #page-container {
  padding-top: 220px;
}
#gtranslate_wrapper img {
  display: block;
}
#webshopContentWrapper .et_fixed_nav #main-header,
#webshopContentWrapper .et_fixed_nav #top-header {
  position: relative !important;
}
#goog-gt-tt,
.goog-te-banner-frame,
#google_translate_element2,
.et_pb_scroll_top,
#webshopContentWrapper #cookie-monster,
#webshopContentWrapper #gtranslate_wrapper {
  display: none !important;
}

html.custom-template-cookie-monster-accepted #cookie-monster,
html.custom-template-cookie-monster-accepted .cookie-monster {
  display: none !important;
}

html:not(.custom-template-cookie-monster-ready) #cookie-monster,
html:not(.custom-template-cookie-monster-ready) .cookie-monster {
  display: none !important;
}

.goog-te-menu-value:hover {
  text-decoration: none !important;
}

.goog-text-highlight {
  background-color: transparent !important;
  box-shadow: none !important;
}

body {
  top: 0 !important;
}

body.custom-background {
  background-color: #fff;
}
body {
  color: #666;
  background-color: #fff;
  font-size: 14px !important;
  font-weight: 400 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.7em;
}
